<?xml version="1.0" encoding="UTF-8"?>
<?xml-model href="http://cwrc.ca/schemas/entities.rng"                         
        type="application/xml"               
        schematypens="http://relaxng.org/ns/structure/1.0"
      ?>
<entity>
   <organization>
      <recordInfo>
         <originInfo>
            <projectId>orlando</projectId>
            <recordCreationDate>2020-06-18</recordCreationDate>
            <recordChangeDate>2020-06-18</recordChangeDate>
         </originInfo>
         <accessCondition type="use and reproduction"> Use of this public-domain resource is governed by the <a rel="license" href="http://creativecommons.org/licenses/by-nc/4.0/">Creative Commons Attribution-NonCommercial 4.0 International License</a>. </accessCondition>
      </recordInfo>
      <identity>
         <preferredForm>
            <namePart>Communist Party of the Russian Federation</namePart>
         </preferredForm>
         <variantForms>
            <variant>
               <namePart>Communist Party of the Russian Federation</namePart>
               <variantType>orlandoStandardName</variantType>
               <authorizedBy>
                  <projectId>orlando</projectId>
               </authorizedBy>
            </variant>
            <variant>
               <namePart>Bolsheviks</namePart>
            </variant>
            <variant>
               <namePart>Communist Party of Russia</namePart>
            </variant>
            <variant>
               <namePart>Communist Party of the Soviet Union</namePart>
            </variant>
         </variantForms>
      </identity>
   </organization>
</entity>
